=== debian/watch ===
version = 3
http://download.sugarlabs.org/sources/sucrose/fructose/TurtleArt/TurtleArt-(.*)\.tar\.bz2
